Componentes e licenças de código aberto

Software e licenças incluídas

O seguinte software de código aberto é distribuído e fornecido com outras licenças e/ou tem fonte disponível em outros locais.

Nome do pacote Licença
Chromium Embedded Framework

Para criar o CEF, veja estas instruções.

Licença do Chromium Embedded Framework
O Chromium Embedded Framework (CEF, na sigla em inglês) é baseado no projeto Chromium, que depende de software de código aberto, conforme listado nas seguintes páginas:
absl
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença Apache 2.0 (em inglês)
Codemirror Licença MIT (em inglês)
emscripten
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença MIT (em inglês)
flatbuffers
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença Apache 2.0 (em inglês)
GL-Matrix Licença MIT (em inglês)
Google Fonts Licenciamento das fontes com código aberto (em inglês)
halide
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença MIT (em inglês)
JJV JSON Validator
(para as versões 1.6.0 e mais recentes do Google Web Designer)
Licença MIT (em inglês)
jsbeautify Licença MIT (em inglês)
JSON CPP Licença MIT (em inglês)
LESS – Leaner CSS v1.3.3 Licença Apache 2.0 (em inglês)
libpng
(para as versões 1.9.0 e mais recentes do Google Web Designer)
Licença libpng (em inglês)
mediapipe
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença Apache 2.0 (em inglês)
Narwhal URL Module
(para as versões 1.9.1 e anteriores do Google Web Designer)
Licença MIT (em inglês)
NSIS (Nullsoft Scriptable Install System) Licença zlib/libpng, licença bzip2 e Licença Pública Comum versão 1.0 (em inglês)
OpenCVX
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença BSD (em inglês)
protobuf
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença BSD (em inglês)
skaa
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença BSD (em inglês)
tensorflow
(para as versões 9.0.0 e mais recentes do Google Web Designer)
Licença Apache 2.0 (em inglês)
three.js
(para as versões 3.0.0 e mais recentes do Google Web Designer)
Licença MIT (em inglês)
uglifyjs Licença BSD (em inglês)
Web-animations
(para as versões 1.3.2 e anteriores do Google Web Designer)
Licença Apache 2.0 (em inglês)
Webfont Licença Apache 2.0 (em inglês)
XNNPACK
(para a versão 10.0.0 do Google Web Designer)
Licença BSD (em inglês)
Zip Utils Licença info-ZIP e licença zlib (ambas em inglês)

 

Isso foi útil?
Como podemos melhorá-lo?

Precisa de mais ajuda?

Faça login e veja mais opções de suporte para resolver o problema rapidamente.